Bug 16574 - wrong panel in index
Summary: wrong panel in index
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-19 05:58 UTC by Christopher Abbey
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 14:39:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Abbey 2000-08-19 05:58:32 UTC
start without control center running.

1. middle click on desktop
2. customize -> sound

the resultant control center window shows the correct configuration panel,
but the
index pane on the left shows "Appearance" as being selected.

-=Chris (cabbey@bresnanlink.net)

Comment 1 Elliot Lee 2001-01-30 19:40:07 UTC
Refiled in GNOME bugzilla as #50447, closing here


Note You need to log in before you can comment on or make changes to this bug.